对照表

jQuery
1.x
系列版本
兼容 IE6、IE7、IE8,使用最为广泛的,官方只做 bug 维护,功能不再新增。
因此一般项目来说,使用 1.x 版本就可以了。
最终版本:1.12.4
jQuery
2.x
系列版本
不兼容 IE6、IE7、IE8,很少人使用,官方只做 bug 维护,功能不再新增。
如果不考虑兼容版本低的浏览器可以使用 2.x。
最终版本:2.2.4
jQuery
3.x
系列版本
不兼容 IE6、IE7、IE8,只支持最新的浏览器。
除非特殊要求,一般不会使用 3.x 版本的,很多老的 jQuery 插件不支持这个版本。
目前该版本是官方主要更新维护的版本。

版本库

jQuery CDN

分类: 前端开发

0 条评论

发表回复

Avatar placeholder

您的电子邮箱地址不会被公开。